### Hierarchy

- RestartFrameReturnType

## Index

### Properties

- asyncStackTrace
- asyncStackTraceId
- callFrames

## Properties

### Optional asyncStackTrace

asyncStackTrace: StackTrace

- Defined in node_modules/@types/node/inspector.d.ts:499

Async stack trace, if any.

### Optional asyncStackTraceId

asyncStackTraceId: StackTraceId

- Defined in node_modules/@types/node/inspector.d.ts:504

Async stack trace, if any.

experimental

### callFrames

callFrames: CallFrame[]

- Defined in node_modules/@types/node/inspector.d.ts:495

New stack trace.

Generated using TypeDoc